<GtkScrollV>
        <GtkTree name="debug_tree">
        <GtkTreeLabel name="name" text="%(name)s"/>
            <Select select="*/[Object]"/>
            <Select select="*/[ViewObject]"/>
        </GtkTree>
</GtkScrollV>
